## libhtml-rewriteattributes-perl 0.04

=== debian/changelog ===
libhtml-rewriteattributes-perl (0.04-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 24 Jun 2011 23:13:47 +0100

libhtml-rewriteattributes-perl (0.04-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Make build-dep on perl unversioned.
  * debian/copyright: Formatting changes; update for new upstream release.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 7.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 04 Dec 2010 10:59:40 +0100

libhtml-rewriteattributes-perl (0.03-1) unstable; urgency=low

  * Initial release. (Closes: #499727)

 -- Niko Tyni <ntyni@debian.org>  Sun, 21 Sep 2008 21:05:08 +0300
