=== debian/control ===
Source: libhtml-rewriteattributes-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 liburi-perl, libhtml-tagset-perl,
 libhtml-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTML-RewriteAttributes/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-rewriteattributes-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-rewriteattributes-perl/

Package: libhtml-rewriteattributes-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 liburi-perl, libhtml-tagset-perl,
 libhtml-parser-perl
Description: concise attribute rewriting
 HTML::RewriteAttributes is designed for simple yet powerful HTML attribute
 rewriting. It runs a given callback function, potentially many times,
 for each attribute encountered.
