## libhtml-rewriteattributes-perl 0.05

=== debian/changelog ===
libhtml-rewriteattributes-perl (0.05-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 22:59:30 +0000

libhtml-rewriteattributes-perl (0.05-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Enable autopkgtest
  * Bump debhelper compat to 10
  * Add spelling-errors.patch (reported)
  * Add remove-useless-interpreter.patch

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 15:11:31 +0200

libhtml-rewriteattributes-perl (0.05-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Imported Upstream version 0.05
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright (years and format)
  * Update short description

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 08 Dec 2012 16:53:21 +0100
