=== debian/control ===
Source: libhtml-rewriteattributes-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libhtml-parser-perl,
                     libhtml-tagset-perl,
                     liburi-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-rewriteattributes-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-rewriteattributes-perl.git
Homepage: https://metacpan.org/release/HTML-RewriteAttributes

Package: libhtml-rewriteattributes-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libhtml-tagset-perl,
         liburi-perl
Description: Perl extension for HTML attribute rewriting
 HTML::RewriteAttributes is designed for simple yet powerful HTML attribute
 rewriting. It runs a given callback function, potentially many times,
 for each attribute encountered.
