=== debian/watch ===
version=4
https://metacpan.org/release/HTML-RewriteAttributes   .*/HTML-RewriteAttributes-v?@ANY_VERSION@@ARCHIVE_EXT@$
