## libhtml-rewriteattributes-perl 0.06

=== debian/changelog ===
libhtml-rewriteattributes-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06.
  * Update years of upstream copyright.
  * Drop patches, both applied upstream.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 00:55:28 +0100
