=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13), libmodule-install-perl
-Build-Depends-Indep: libhtml-parser-perl,
-                     libhtml-tagset-perl,
-                     liburi-perl,
+Build-Depends: debhelper-compat (= 13),
+               libmodule-install-perl
+Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
+                     libhtml-tagset-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-rewriteattributes-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-rewriteattributes-perl.git
 Homepage: https://metacpan.org/release/HTML-RewriteAttributes
+Rules-Requires-Root: no
 
 Package: libhtml-rewriteattributes-perl
 Architecture: all
